### Method

# Foundry LlmCompletion next_chunk

#### Declaration [src]

    DexFuture*
    foundry_llm_completion_next_chunk (
      FoundryLlmCompletion* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryLlmCompletionChunk` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.